ISCS#FEP - Task #1930
Feature # 1864 (Resolved): 1000000000

goooooooooooooo
12/27/2021 10:21 AM - zhenglai ding

Status: Resolved Start date: 12/27/2021

Priority: Normal Due date:

Assignee: zhenglai ding % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

00000000000000000000D000000000000000

0000000000ooo0oooono

History

#1 - 12/27/2021 10:22 AM - zhenglai ding
- Status changed from New to In Progress

- Assignee set to zhenglai ding

#2 - 01/04/2022 04:41 PM - zhenglai ding

- Status changed from In Progress to Resolved
